# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = seq66
pkgbase = seq66
xdata = pkgtype=pkg
pkgver = 0.99.27-1
pkgdesc = A live-looping MIDI sequencer with a Qt graphical interface
url = https://github.com/ahlstromcj/seq66
builddate = 1786392568
packager = OSAMC <https://github.com/osam-cologne/archlinux-proaudio>
size = 18890481
arch = aarch64
license = GPL-2.0-only
license = GPL-3.0-or-later
group = pro-audio
depend = glibc
depend = libgcc
depend = libstdc++
depend = qt5-base
depend = libasound.so=2-64
depend = libjack.so=0-64
depend = liblo.so=7-64
optdepend = bash: JACK and Pulseaudio helper scripts
makedepend = alsa-lib
makedepend = git
makedepend = jack
makedepend = liblo
makedepend = meson
makedepend = ninja
makedepend = qt5-tools
